@import "description.scss";

.title {
  @include d_extra_text;

  font-weight: 700;
  margin-bottom: 40px;
}

.content {
  @include d_big_text;
}

.popup__show {
  width: 222px;
  margin: 40px auto 0;
}

.row {
}
